.TEMP
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	background-color: #808080;
	width: 130px;	
}
.HeaderText 
{
	font-size: 7pt;
	color: Black;
	font-family: Arial;
	padding: 4px;
	padding-right: 22px;
}

.bodytext {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 11pt;
	color: 000000;
}

.LeftSideBar 
{
	font-size: 7pt;
	color: Black;
	font-family: Arial;
	padding: 10px;
}
.mfupdate {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	line-height: 9pt;
	vertical-align: top;
	color: #000000;
}
.PollQuestion
{
	font-size: 7pt; 
	font-family: Helvetica, Arial, sans-serif; 
	line-height: 8pt;
	vertical-align: top;
}
.PollAnswer
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 7pt;
	line-height: 8pt;
}
.PollError
{
	font-size: 8pt; 
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
a.navdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #808080;
}
.menunavdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #808080;
} 

.navheadlines{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #999999;
	line-height: 9pt;
	text-decoration: none;
	text-transform: uppercase;
}

a.navheadlines:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #999999;
	line-height: 9pt;
	text-decoration: none;
	text-transform: uppercase;
}
a.navheadlines:visited {text-decoration:none; color:#999999}
a.navheadlines:hover {text-decoration:underline}
.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	line-height: 8pt;
	text-decoration: none;
}


.disabledlink
{
	color: #808080;
}

a.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #000000;
	line-height: 8pt;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	line-height: 9pt;
	text-decoration: none;
}

a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	line-height: 9pt;
	text-decoration: none;
}

a.footer:hover {
	text-decoration: underline;
}

a.footerlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	line-height: 9pt;
	text-decoration: none;
}

a.footerlarge:hover {
	text-decoration: underline;
}

a.comicfooterlink 
{
	font-family:Arial, helvetica, Sans-Serif;
	font-size:8pt;
	font-weight: normal;
	color:White;
	
}

.searchinput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	/*border-style: solid;
	//border-color: #808080;
	//border-width: 1px;
	//width: 92;
	//height: 14;*/
}

.searchbutton
{
	font-family: Arial, helvetica,sans-serif;
	font-size: 8pt;
	color:white;
	background-color:Black;
}

select.navbar {
	color: #FFFFFF;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	height: 18;
}

input.navbar {
	color: #000;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	height: 18;
}


